﻿nav > div > ul > li {
    color: #eaeaea;
    float: left;
    font-family: poppins;
    font-size: 14px;
    font-weight: 400;
    margin-right: 10px;
    padding: 10px 20px 10px 0;
    position: relative;
}
header.sticky nav > div > ul > li {
    padding: 10px 20px 10px 0;
    font-size: 14px;
}
.navBg {
    /*background: rgb(130, 46, 104);
    background: linear-gradient(90deg, rgba(130, 46, 104, 1) 0%, rgba(157, 0, 0, 1) 50%, rgba(245, 196, 127, 1) 100%);*/

    background: rgb(255, 123,63);
    background:linear-gradient(90deg, rgb(255, 123,63) 0%, rgb(255, 123,63) 50%, rgb(255, 123,63) 100%)
}

nav {
    float: left;
    width: 100%;
    max-width: 100%;
}

    nav > div > ul > li:before {
        height: 15px;
    }

    nav ul ul {
        position: absolute;
        top: 100%;
        left: 0;
        -webkit-border-radius: 0 0 4px 4px;
        border-radius: 0 0 4px 4px;
        background-color: #fff;
        padding-left: 0;
        list-style: none;
        margin-bottom: 0;
        -webkit-box-shadow: 4px 4px 9px rgba(0, 0, 0, 0.2);
        -ms-box-shadow: 4px 4px 9px rgba(0, 0, 0, 0.2);
        -o-box-shadow: 4px 4px 9px rgba(0, 0, 0, 0.2);
        box-shadow: 4px 4px 9px rgba(0, 0, 0, 0.2);
        min-width: 215px;
        padding: 10px 10px;
        opacity: 0;
        visibility: visible;
        z-index: 1;
    }

ul.menuCustom li.active > a {
    color: #ffbe00;
}


